Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

The repository you linked to is not a Catkin package, but a rosbuild one. You cannot build it using catkin_make. Only rosmake will work.

You either have to find a catkinized version of the package, or build it in a rosbuild workspace.

The repository you linked to is not a Catkin package, but a rosbuild one. You cannot build it using catkin_make. Only rosmake will work.

You either have to find a catkinized version of the package, or build it in a rosbuild workspace.

Note also that the readme explicitly states:

The program is tested on ROS Fuerte

So apart from the build system, there might be some issues with the code / functionality itself.

The repository you linked to is not a Catkin package, but a rosbuild one. You cannot build it using catkin_make. Only rosmake will work.

You either have to find a catkinized version of the package, or build it in a rosbuild workspace.

Note also that the readme explicitly states:

The program is tested on ROS Fuerte

So apart from the build system, there might be some issues with the code / functionality itself.itself when trying to run it on Kinetic.